GET https://api.cryptohopper.com/v1/hopper/{id}/position/release

Not implemented: this endpoint always returns a 404 error with the message "This feature is not implemented yet."

No success response exists. Use Get positions and filter on hold = "0" instead.

Example request

curl "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/release" \
  -H "access-token: YOUR_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"position_id":[0]}'

Parameters

Headers

NameTypeRequiredDescription
access-token string Optional The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
id string Required Hopper ID.

Request body

JSON, model PositionHoldPOST

FieldTypeRequiredDescription
position_idarray of integerRequired

Response

The response is JSON. An example response for this endpoint is not documented yet.

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.